.head21 {
    margin: 0 auto;
    width: 100%;
    background-image: url(../img/girlbulb.jpg);
    height: 100vh;
    background-size: cover;
    background-position: 0 20%;
    padding-top: 87px;
    box-sizing: border-box;
}
.menucovid {
    display: none;
}
.head21 span {
    width: 80%;
    max-width: 1200px;
    min-width: 950px;
    display: block;
    margin: 0 auto;
    height: 30px;
}
.head21 span .callUs {
    font-family: "Open Sans", sans-serif;
    color: #303030;
    font-size: 12px;
    background: rgba(255, 255, 255, 0.5);
    padding: 6px 17px;
    border-radius: 20px;
    letter-spacing: 0.3px;
    display: inline;
}
.head21 article {
    max-width: 1800px;
    margin: 0 auto;
    margin-top: calc(50vh - 195px);
    padding-left: 17%;
}
.head21 article h1 {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 2.5em;
    line-height: 110%;
    width: 560px;
    margin: 0;
}
.head21 article p {
    color: #fff;
    font-size: 1.25em !important;
    margin: 24px 0 39px 5px;
    font-weight: 600;
    opacity: 0.85;
    font-family: 'Montserrat', sans-serif;
}

.head21 article a:first-of-type button {
    background: #303030 !important;
    border: 2px solid #303030 !important;
    box-shadow: none !important;
    margin-right: 10px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}
.head21 article a:nth-of-type(2) button {
    box-shadow: none !important;
    font-family: 'Montserrat', sans-serif !important;
    background: none !important;
    color: #feba3f !important;
    border: 2px solid orange !important;
    padding: 9px 26px 12px 28px !important;
}

.head21 article a:nth-of-type(2) button i {
    margin-left: 8px;
}
.testimos {
    padding-top: 50px;
    background: linear-gradient(180deg, #e8edf1 0, #fff 66%);
}
.testimos h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 110%;
    font-size: 45px;
    text-align: center;
    letter-spacing: -0.4px;
    margin: 0 auto 70px auto;
    color: #8f93a0;
    padding-top: 47px;
}
.testimos > section {
    max-width: 1300px;
    min-width: 950px;
    margin: 0 auto;
    display: grid;
    grid-gap: 45px;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 34px 50px 90px 50px;
}
.testimos section div article {
    text-align: center;
    padding-bottom: 43px;
    border-radius: 20px;
    background: #fff;
    border: 1px solid #ced8de;
}
.testimos section div article span {
    width: 80px;
    height: 80px;
    display: block;
    position: relative;
    border-radius: 100px;
    margin: 0 auto;
    margin-top: -45px;
    display: inline-block;
}
.testimos section div:first-of-type article span {
    background-image: url(../img/referrals/testos-griesser.png);
}
.testimos section div:nth-of-type(2) article:first-of-type span {
    background-image: url(../img/referrals/testos-rhoads.png);
}
.testimos section div:nth-of-type(2) article:nth-of-type(2) span {
    background-image: url(../img/referrals/testos-mandy.png);
}
.testimos section div:nth-of-type(3) article:first-of-type span {
    background-image: url(../img/referrals/testos-garback.png);
}
.testimos section div:nth-of-type(3) article:nth-of-type(2) span {
    background-image: url(../img/referrals/testos-becky.png);
}
.testimos section div:first-of-type article {
    margin-top: 111px;
    padding-bottom: 63px;
}
.testimos section div:nth-of-type(2) article:first-of-type {
    padding-bottom: 43px;
}
.testimos section div:nth-of-type(2) article:nth-of-type(2) {
    margin-top: 70px;
}
.testimos section div:nth-of-type(3) article:nth-of-type(2) {
    margin-top: 70px;
}
.testimos section div article p {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 142%;
    padding: 0 50px;
    color: #8f93a0;
    margin-bottom: 30px;
}
.testimos section div article strong {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #8f93a0;
    letter-spacing: 0;
    font-size: 14px;
}
@media only screen and (max-width: 1024px) {
    .testimos {
        padding-bottom: 40px;
    }
    .testimos > section {
        max-width: 85%;
        min-width: 80%;
        padding: 0;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
    }
    .testimos h1 {
        padding-top: 0;
    }
    .testimos section div article p {
        padding: 0 10%;
    }
    .testimos section div article {
        margin-bottom: 30px;
    }
    .testimos section div:nth-of-type(2) article:nth-of-type(2) {
        display: none;
    }
    .testimos section div:nth-of-type(3) article:first-of-type {
        display: none;
    }
    .testimos section div:nth-of-type(3) article:nth-of-type(2) {
        margin-top: 0;
    }
}
.head21 article {
    animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s;
}
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-o-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@media only screen and (max-width: 1023px) {
    .head21 {
        height: 600px;
    }
    .head21 article {
        margin-top: 80px;
        padding-left: 80px;
    }
}
@media only screen and (max-width: 900px) {
    .head21 {
        height: auto;
        padding-bottom: 70px;
        background-position: center center;
        padding-top: 1px;
    }
    .head21 article {
        margin: 0 auto;
        padding: 0 20px !important;
        text-align: center;
    }
    .head21 article h1 {
        width: 100%;
        margin: 150px auto 0 auto;
        line-height: 125%;
        font-size: 2.25em !important;
        text-align: left;
    }
    .head21 article button {
        width: 100%;
        border-radius: 50px !important;
    }
    .head21 article p {
        margin-bottom: 0;
        text-align: left;
    }
    .head21 span {
        text-align: center;
        min-width: 100%;
        margin: 0 auto;
    }
    .head21 span .callUs {
        width: 80%;
        display: block;
        margin: 0 auto;
        font-size: 16px;
        padding: 15px 0;
    }
}
